#video-widget .subheading {
  position: relative;
}

#video-widget-carousel {
  position: relative;
  float: left;
  width: 300px;
  height: 250px;
  background: #0b187f;
  overflow: hidden;
}

#video-widget li {
  float: left;
  display: inline;
  width: 300px;
  margin: 0;
  padding: 0;
  background: #0b187f;
}

#video-widget h4 {
  margin: 5px 10px 10px;
  font: normal 1.1em/1.5em Futura, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
}

#video-widget p {
  margin: 0;
  padding: 10px;
  background: #000867;
}

#video-widget p strong {
  margin-right: 5px;
  font-weight: normal;
  color: #abb5ee;
}

#video-widget p span {
  margin: 0 5px;
  color: #283ea9;
}

#video-widget p a:link, #video-widget p a:visited, #video-widget p a:active {
  color: #fcb345;
  font-weight: bold;
  text-decoration: none;
  border-bottom: none;
}

#video-widget p a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #fcb345;
}

#video-widget-nav {
  position: absolute;
  width: 52px;
  height: 21px;
  bottom: 10px;
  right: 3px;
}

#video-widget-nav a {
  float: left;
  display: block;
  height: 0;
  margin: 0;
  padding: 26px 0 0 0;
  overflow: hidden;
  outline: none;
  cursor: pointer;
}

#video-widget-carousel-prev a {
  width: 24px;
  background: url("/assets/images/video-widget-nav.jpg") no-repeat 0 0;
}

#video-widget-carousel-prev a:hover {
  background: url("/assets/images/video-widget-nav.jpg") no-repeat 0 -26px;
}

#video-widget-carousel-next a {
  width: 25px;
  background: url("/assets/images/video-widget-nav.jpg") no-repeat -24px 0;
}

#video-widget-carousel-next a:hover {
  background: url("/assets/images/video-widget-nav.jpg") no-repeat -24px -26px;
}

#video-widget-nav a:active {
  margin: 1px 0 -1px;
}

#video-widget li a:link, #video-widget li a:visited, #video-widget li a:active {
  color: #fff;
  text-decoration: none;
  border-bottom: none;
}

#video-widget li a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #abb5ee;
}

.jcarousel-container {
  position: relative;
  margin-bottom: 0;
}

.jcarousel-clip {
  z-index: 2;
  padding: 0;
  margin: 0;
  width: 300px;
  height: 250px;
  overflow: hidden;
  position: relative;
}

.jcarousel-list {
  z-index: 1;
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}

.jcarousel-next {
  z-index: 3;
  display: none;
}

.jcarousel-prev {
  z-index: 3;
  display: none;
}
